body {
	scrollbar-arrow-color: #FEFF91; 
	scrollbar-base-color: #333333;
	background-color: #333333;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFF99;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFFF99;
}
a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
a:active {
	text-decoration: none;
	color: #FFFF99;
}
.Stile1 {
	font-size: 10px;
	color: #999999;
}
.Stile2 {font-size: 12px}
